
a {
    color: #239dd9;
}
.container {
    width: 100%;
    max-width: 1650px;
}
#wrapper .breadcrumb {

    display: block!important;
}

#index .breadcrumb {
    display: none!important;
}
.figcustom .slick-slider .slick-slide-inner>* {
    width: inherit!important;
}
.figcustom .elementor-image-carousel-caption {
    background: #239dd9;
    position: absolute;
    bottom: 0;
    padding: 20px!important;
    color: white;
}
#footer {
    padding-top: 0;
}
.product-miniature .thumbnail-container .product-thumbnail img {
    width: 100%;
}
.product-miniature {
    flex-direction: column;
}

/****lave menu otvorene  START ***/
.category-sub-menu li {
    margin-bottom: 10px;
}
.block-categories .category-sub-menu .current_cate > a{color:#239dd9;}

.block-categories .category-sub-menu li[data-depth="1"] {
    margin-bottom: 0;
    margin-left: 10px;
    border-bottom: 1px solid #8080802e;
    padding: 7px;
}
h4.title_block {
    margin-bottom: 30px;
    font-weight: 500;
    text-transform: uppercase;
}
.navbar-toggler {
    width: 0;
}

h4.title_block:before {
    content: "";
    position: absolute;
    background: #239dd9;
    height: 2px;
    width: 60px;
    top: 50px;
}
header.page-header {
    display: none;
}

.elementor-widget-email-subscription .elementor-message {

    color: green;
}

/* .category-sub-menu li, .category-sub-link {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
} */

span.arrows.collapsed, .category-sub-menu span.arrows {position: absolute;right: -5px;}
.category-top-menu a {
    text-transform: uppercase;
    font-size: 14px;
}

.block-categories .category-sub-menu li:not([data-depth="0"]):not([data-depth="1"])::before {
    margin-right: 0.3125rem;
    content: none;
}
#index .block-categories .category-sub-menu li {
    border-bottom: 1px solid #ece9e9;
}

/****lave menu otvorene  END ***/

.breadcrumb {
    margin-bottom: 1.7rem;
}
.ce-product-features__label {
    padding: 20px 0;
    width: 50%!important;
}

.ce-product-features__value {
    padding: 20px 0;
    width: 50%!important;
}

.ce-product-features__row {
    border-bottom: 2px dotted #d4d4d4;
}

td.ce-product-features__value {
    text-align: end;
}
.ce-product-variants--layout-inline .ce-product-variants, .ce-product-variants--layout-inline .ce-product-variants__item, .ce-product-variants--layout-table .ce-product-variants__item, .ce-product-variants__count, .ce-product-variants__options, .ce-product-variants__patterns, .ce-product-variants__radio-wrapper {align-items: center;}
.ce-product-variants__label {min-width: 100px!important;}

.block-category {
    min-height: unset;
}

#subcategories ul li:hover .subcategory-image a {
    padding: 9px!important;
    border: 0px solid #239dd9;
}


.subcategories-list a {
    color: #1d1d1f!important;
}
.subcategories-list a:hover {
    color: #239dd9!important;
}


#subcategories ul li .subcategory-image a {
    display: block;
    padding: 9px;
    border: none;
}
#subcategories ul li {
    background: #f6f6f6;
}
.subcategories-list h5 {padding: 20px 0px 11px 0px;}
.subcategory-image {display: none;}


@media (max-width: 767px) {
    #subcategories ul li {
        background: #ffffff;
        width: 100%;
    }
}


.gformbuilderpro_form .form-control {
    /* padding: 1rem 1rem; */
    background: #f6f6f6;
    /* box-shadow: #80808014 0 0 20px; */
    border-radius: 10px;
}
textarea::placeholder, input::placeholder {
    color: black!important;
}

.gformbuilderpro_form input {
    margin-right: 10px;
}

.gformbuilderpro_form select.form-control:not([size]):not([multiple]) {
    height: calc(3.5rem - 2px);
}

.form-control {
    padding: 1rem 1rem;
    color: black;
    background: #f6f6f6;
    width: 100%;
    border: none;
    border-bottom: 1px solid #239dd9;
}
body#checkout section.checkout-step.-reachable.-current .step-number {
    background-color: #239dd9;
}
.gformbuilderpro_form p.help-block {
    color: #000000;
}

select.form-control:not([size]):not([multiple]) {
    height: calc(3rem - 2px);
}

.done {
    color: #239dd9;
}
.custom-radio input[type="radio"]:checked+span {
    background-color: #239dd9;

}
.btn-primary {
    border-radius: 5px;
    background-color: #239dd9;
}
.elementor-widget-button a.elementor-button {
    background-color: #239dd9;
}
.block-categories .category-sub-menu li[data-depth="0"]>a {
    padding-bottom: 0.9rem;
}
.block-categories .collapse-icons {

    top: 6px;
}
.block-categories .category-sub-menu li {

    border-bottom: 1px solid #ece9e9;
}
.block-categories .category-sub-menu li:last-child {
    border-bottom: none;
}



.product-miniature .product-title a {
    font-size: 1.2rem;
}
.product-miniature .product-title {
    padding: 0 20px 10px;
}

.product-miniature .product-title a {
    color: #000000;
    line-height: 1.4;
}

.subcategories-list h5 {
    padding: 20px 20px 11px 20px;
    line-height: normal;
}
.subcategories-list li {display: flex;justify-content: center;
    align-items: center;}

    #category-description strong {
        font-weight: bold!important;
        color: #000000!important;
    }
    #category-description ul {
        padding-left: 30px;
    }
    #category-description li {
        list-style: disc;
        margin-bottom: 10px;
    }
    ::marker {
        color: #239dd9;
    }

    select {
        appearance: none; /* Skryje pôvodnú šípku */
        -webkit-appearance: none; /* Pre WebKit prehliadače */
        -moz-appearance: none; /* Pre Firefox */
        background: #f6f6f6 url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMCIgaGVpZ2h0PSI2Ij4KICA8cGF0aCBkPSJNNSA2TDAgMEwxMCAweiIgZmlsbD0iIzAwMDAwMCIvPgo8L3N2Zz4K') no-repeat right 20px center!important; /* Vlastná šípka, upraviteľná pozícia */
        padding-right: 30px!important; /* Priestor pre šípku */
    }

    .primary {color:#239dd9}

    .elementor-1170101 .elementor-element.elementor-element-1dc25d7 .elementor-nav--dropdown a:hover, .elementor-1170101 .elementor-element.elementor-element-1dc25d7 .elementor-nav--dropdown a.elementor-item-active, .elementor-1170101 .elementor-element.elementor-element-1dc25d7 .elementor-nav--dropdown a.highlighted {
        background-color: #239dd9;
    }

    .product-miniature .product-title a {

        text-transform: none;
    }

    .ce-product-meta__mpn .ce-product-meta__label {display: none;}
    .category-cover {
        display: none;
    }
    strong {
        color: black;
    }
 
    .multi-accessories a strong {
        padding-left: 10px;
        font-size: 14px;

    }
    div.accessory-heading {
        font-size: 20px;
        margin: 10px 0px;
    }
    input.accessories_checkbox {
        margin-left: 10px;
        margin-right: 10px;
    }
    div.accessorycheckbox {
        border-style: none;
    }

    .block-categories .category-sub-menu li:not([data-depth="0"]):not([data-depth="1"]) {
        padding-left: 15px;
    }